x11/gnome-themes-extras - The NetBSD Packages Collection

Collection of metathemes for the GNOME desktop environment

This package contains extra themes for the GNOME 2 desktop.

Build dependencies

pkgtools/x11-links graphics/icon-naming-utils x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

graphics/gnome-icon-theme devel/libgnomeui x11/gtk2 graphics/librsvg graphics/librsvg x11/gtk2-engines graphics/gnome-icon-theme devel/libgnomeui x11/gtk2 graphics/librsvg x11/gtk2-engines

Available binary packages

aarch64:gnome-themes-extras-2.22.0nb49.tgz(NetBSD 9.0)
aarch64:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 9.0)
aarch64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
i386:gnome-themes-extras-2.22.0nb49.tgz(NetBSD 9.0)
i386:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 9.0)
i386:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
powerpc:gnome-themes-extras-2.22.0nb49.tgz(NetBSD 8.0)
powerpc:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 8.0)
sparc64:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 8.0)
x86_64:gnome-themes-extras-2.22.0nb49.tgz(NetBSD 8.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 8.0)
x86_64:gnome-themes-extras-2.22.0nb49.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb50.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)
x86_64:gnome-themes-extras-2.22.0nb51.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]